body{font-family:intel-clear,tahoma,Helvetica,helvetica,Arial,sans-serif;font-weight:400;}
a:link,a:visited{color:#355491;text-decoration:none;}
a:hover,a:focus{color:#4262a1;text-decoration:underline;}
.bioname{color:#0860a8;cursor:pointer;font-size:14px;text-decoration:none;}
.bioname:hover{background-color:#e6e6e6;}
.desctext p{color:#333;font-size:13px;line-height:1.25em;width:800px;}
.blogstoryr{border:1px solid #d3d3d3;float:right;margin:0 15px 5px 5px !important;padding:5px 0 5px 0;text-align:left;width:120px;}
.closeitem{color:#0860a8;cursor:pointer;display:none;float:right;margin-right:20px;}
.morebio{color:#0860a8;cursor:pointer;float:right;}
.hpstoriesdesc{font-size:12px;margin:0;padding:0;}
.sectionheader{color:#000;font-size:14px;font-weight:700;margin-left:1px;text-decoration:none;}
.sectiontext{color:#000;font-size:13px;margin-left:1px;}
.overview{background-color:transparent;color:#666;display:block;font-size:12px;min-height:40px;}
.bio h1{color:#0860a8;font-size:170%;font-weight:700;}
h1{font-size:170%;font-weight:400;margin-bottom:20px;margin-top:14px;}
.sfx-hidden{display:none;}
.imageside{cursor:pointer;}
.tr-corner{background:url(http://www.intel.com/sites/sitewide/30/pix/corners.gif) repeat scroll right top transparent;}
.tl-corner,.tr-corner,.bl-corner,.br-corner{font-size:1px;height:5px;}
.br-corner{background:url(http://www.intel.com/sites/sitewide/30/pix/corners.gif) repeat scroll right bottom transparent;margin-bottom:15px;position:relative;top:-5px;}
.tl-corner{background:url(http://www.intel.com/sites/sitewide/30/pix/corners.gif) repeat scroll left top transparent;float:left;width:5px;}
.box{background:none repeat scroll 0 0 #FFF;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;height:100%;padding:8px 0 0;}
.headergrad{border-bottom:0 solid #0860a8;border-top:1px solid #0860a8;color:#0860a8;font-size:130%;font-weight:700;margin-bottom:5px;padding:5px 5px 5px 0;}
.concertina dt{height:15px;}
.concertina dd{margin-left:0;}
.sectionlink{color:#000;font-family:intel-clear,tahoma,Helvetica,helvetica,Arial,sans-serif;font-size:13px;font-style:italic;font-weight:700;padding-bottom:10px;}